<!--

Agencia de Empleos
Buscas personal capacitado?
Nuestro personal ha pasado por una evaluación y calificación orientada a las capacidades que el mercado exije y cuentan con los documentos necesarios para trabajar.

-->

<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Agencia de Empleos</title>
    <link href="styles/estilo.css" rel="stylesheet">
</head>
<body>
    <section>
        <header>
            <h1>Agencia de Empleos</h1>
            <h2>Buscas personal capacitado?</h2>
        </header>
        <article>
            <p>
                Nuestro personal ha pasado por una evaluación y calificación orientada a las capacidades que el mercado exije y cuentan con los documentos necesarios para trabajar.
            </p>
        </article>
    </section>
</body>
</html>